{
 "what": [
  "영국의 국화는 무엇인가?",
  "세계에서 가장 긴 기차는 무엇인가?",
  "도미니카 공화국의 수도는 어디인가요?",
  "한반도의 최고점은 몇인가요?",
  "아담과 이브를 유혹한 동물은 무엇인가?",
  "아일랜드의 수도는 무엇인가?",
  "성리학의 어원은 무엇인가요??",
  "달과 지구의 거리는 얼마인가?",
  "인텔의 8세대 CPU의 이름은 무엇인가?",
  "필리핀의 수도는 어디인가요?",
  "한국에서 가장 높은 비율을 가진 종교는 무엇인가?",
  "후안 페론의 첫 부인이 사망한 원인은 무엇인가요?",
  "견훤의 연호는 무엇인가요?",
  "아프리카 현재 인구는 얼마나 되나요?",
  "가장 반응성이 없는 원소는 무엇인가?"
 ],
 "who": [
  "한국에서 쇄국정책을 펼친 왕은 누구인가?",
  "한국의 초대 대통령은 누구인가?",
  "독일에서 사회보장 제도를 만든 사람은 누구인가요?",
  "블랙홀을 누가 최초로 발견했나요?",
  "볼프강 아마데우스 모차르트는 누구인가?",
  "오페스의 리드 보컬은 누구인가요?",
  "이화령-문경 전투의 한국 지휘관에서 제 2군단장 준장은 누구인가요?",
  "유피테르 어머니는 누구인가요?",
  "아폴로 15호 선장은 누구인가요?",
  "피오나 케이크의 감독은 누구인가요?",
  "한국의 제 8대 대통령은 누구인가요?",
  "빛의 속도를 처음 측정한 사람은 누구인가?",
  "2019년 이란의 지도자는 누구인가?",
  "최초로 전기가 근육을 활성화시킬 수 있다는 증거를 제시한 사람은 누구인가요?",
  "안시성의 성주는 누구인가?"
 ],
 "which": [
  "소닉을 출시한 게임사는 어디인가?",
  "베트남 전쟁에서 승리한 국가는 어디인가?",
  "유대인들이 가장 많은 국가는 어디인가?",
  "일본에서 가장 눈이 많이 내리는 도시는 어디인가?",
  "트로이 전쟁의 승리국은 어디인가?",
  "동성결혼을 최초로 허용한 나라는 어디인가?",
  "동아시아에서 가장 GDP가 높은 국가는 어디인가",
  "세계 최초 컴퓨터 백신을 만든 기업은 어디인가?",
  "허블 망원경은 어느 기업에서 만들었는가?",
  "2차 세계 대전에 참전했던 동아시아 국가는 무엇인가?",
  "한국에서 화폐를 만드는 은행은 어디인가?",
  "유전자 가위를 발명한 나라는 어디인가?",
  "1990년대에 250만장 이상을 기록해 한국 기네스에 등재된 kpop 가수는 누구인가요?",
  "유네스코 세계유산이 가장 많은 나라는 어디인가?",
  "와인 최대 생산국은 어디인가요?"
 ],
 "where": [
  "자유의여신상은 어디에 있는가?",
  "밀교의 발생지는 어디인가?",
  "우크라이나 수도는 어딘가요?",
  "예수가 십자가에 못박힌 곳은 어디인가?",
  "그리스의 수도는 어디인가?",
  "파리는 어디에 위치해 있나요?",
  "워크래프트에서 휴먼의 본거지는 어디인가요?",
  "베드로는 어디서 출생되었나요?",
  "영국의 빅벤은 어디에 위치해 있나요?",
  "아이작뉴턴의 고향은 어디인가?",
  "중화인민공화국 수도는 어디인가?",
  "조선의 수도는 어디인가요?",
  "클로저스는 어디에서 개발한 게임인가요?",
  "일본에서 가장 눈이 많이 내리는 지역은 어디인가?",
  "마틴루터가 사망한 지역은 어디인가?"
 ],
 "when": [
  "사나다 마사유키 사망일은 언제인가요?",
  "간디는 언제 태어났나요?",
  "인간은 언제 달에 착륙했는가?",
  "애플은 언제 아이폰을 출시했는가?",
  "고려는 언제 폐망했나요?",
  "제2차 세계 대전은 언제 시작되었는가?",
  "로마 가톨릭교회는 언제 만들어졌는가?",
  "독일은 언제 유엔에 가입했나요?",
  "레이테 전투는 언제 끝나나요?",
  "울산은 언제 광역시가 되었는가?",
  "첫 번째 카메라는 언제 발명되었는가?",
  "리하르트 바그너는 언제 죽었는가?",
  "김대중 정부는 언제 처음 초고속 인터넷 서비스를 시작했나요?",
  "햄릿의 무대설정은 언제인가요?",
  "아르미나스 나르베코바스의 출생일은 언제인가요?"
 ],
 "why": [
  "일본이 왜 페루를 침공했나요?",
  "왜 청나라는 조선을 공격했는가?",
  "조선은 왜 기독교를 탄압하였는가?",
  "신라는 왜 멸망하게 되었나요?",
  "로마는 왜 분열되었는가?",
  "금나라는 어찌하여 멸망하였는가?",
  "흥선대원군은 쇄국정책을 펼친 이유가 무엇인가?",
  "왜 미국은 베트남전쟁에 개입했나요?",
  "고려가 몽골의 침략을 견디지 못한 이유는 무엇인가?",
  "베이컨이 신기관을 쓴 이유는 무엇인가?",
  "신라는 왜 멸망하게 되었나요?",
  "로마는 왜 분열 되었는가?",
  "유대인 학살을 한 이유는 무엇인가?",
  "왜 황제는 토지 개혁을 시행했나요?",
  "명왕성이 지구 태양계에서 제외된 이유가 무엇인가?"
 ],
 "how-way": [
  "예술가들은 어떻게 작품을 창작하나요?",
  "공항 보안 검사는 어떻게 이루어지나요?",
  "사람들은 어떻게 언어를 배우나요?",
  "사회 네트워크 서비스는 어떻게 우리의 생활에 영향을 미치나요?",
  "전투기 조종사들은 비행 중에 어떻게 조종하나요?",
  "사람들은 어떻게 기억을 형성하고 저장하나요?",
  "괴델의 불완전성 정리를 영어로 뭐라고 쓰나요?",
  "소셜미디어 플랫폼은 어떻게 광고를 타겟팅하나요?",
  "언어장애인은 어떻게 얘기하나?",
  "의사들은 어떻게 환자를 진단하고 치료하나요?",
  "과학자들은 어떻게 신약을 개발하나요?",
  "점성술은 영어로 뭐라고 쓰나요?",
  "자동차 엔진은 어떻게 작동하나요?",
  "숲은 지구의 온도를 유지하는데 어떻게 도움이 되는가?",
  "문제를 해결하는 데 창의적인 방법은 무엇인가요?"
 ],
 "how-num": [
  "필리핀은 몇 개의 섬으로 이루어진 나라인가?",
  "노무현 대통령은 몇 대 대통령인가",
  "워싱턴 기념탑은 몇피트인가요?",
  "유럽에 포함된 나라는 총 몇개국인가?",
  "한국인 최초로 발견되 HIV 감염자는 현재 몇일째 살아있나요?",
  "남아메리카에는 몇 개의 도시가 있나요?",
  "마틴루터는 몇 살에 사망했는가?",
  "미국의 자유의 여신상 무게는 얼마나 되나요?",
  "김대중 대통령은 몇 대 대통령인가?",
  "김대중 대통령은 몇 대 대통령인가?",
  "북해의 깊이는?",
  "영조는 몇 번째 왕인가?",
  "미국에 몇개의 주가 있는가?",
  "유럽연맹에 등록된 나라는 몇개국인가?",
  "미국의 자유의 여신상 높이는 얼마나 되나요?"
 ]
}